/* ======================================== STANDART DEV CSS =========================================================*/
/* FOR CKEDITOR CONTENT */
.dev_ckeditor
{
    font-size: 18px!important;
    color: #333!important;
    background-color: #fff!important;
    margin: 20px!important;
    cursor: text!important;
    line-height: 1.6!important;
    word-wrap: break-word!important;

}
 
.dev_ckeditor.display-flex
{
    display: block !important;
}
.dev_ckeditor p {
    font-size: 18px!important;
    line-height: 1.6!important;
    word-wrap: break-word!important;

}
.dev_ckeditor .cke_editable
{
    font-size: 18px!important;
    line-height: 1.6!important;
    word-wrap: break-word!important;
}

.dev_ckeditor blockquote
{
    font-style: italic!important;
    font-family: Georgia, Times, "Times New Roman", serif!important;
    padding: 2px 0!important;
    border-style: solid!important;
    border-color: #ccc!important;
    border-width: 0!important;
}


.dev_ckeditor blockquote
{
    padding-left: 20px!important;
    padding-right: 8px!important;
    border-left-width: 5px!important;
}


.dev_ckeditor a
{
    color: #0782C1!important;
}

.dev_ckeditor ol,
.dev_ckeditor ul,
.dev_ckeditor dl
{
    /* IE7: reset rtl list margin. (#7334) */
    *margin-right: 0px!important;
    /* preserved spaces for list items with text direction other than the list. (#6249,#8049)*/
    padding: 0 40px!important;
}

.dev_ckeditor h1,
.dev_ckeditor h2,
.dev_ckeditor h3,
.dev_ckeditor h4,
.dev_ckeditor h5,
.dev_ckeditor h6
{
    font-weight: normal!important;
    line-height: 1.2!important;
}

.dev_ckeditor hr
{
    border: 0px!important;
    border-top: 1px solid #ccc!important;
}

.dev_ckeditor img.right
{
    border: 1px solid #ccc!important;
    float: right!important;
    margin-left: 15px!important;
    padding: 5px!important;
}

.dev_ckeditor img.left
{
    border: 1px solid #ccc!important;
    float: left!important;
    margin-right: 15px!important;
    padding: 5px!important;
}

.dev_ckeditor pre
{
    white-space: pre-wrap!important; /* CSS 2.1 */
    word-wrap: break-word!important; /* IE7 */
    -moz-tab-size: 4!important;
    tab-size: 4!important;
}

.dev_ckeditor .marker
{
    background-color: Yellow!important;
}

.dev_ckeditor span[lang]
{
    font-style: italic!important;
}

.dev_ckeditor figure
{
    text-align: center!important;
    border: solid 1px #ccc!important;
    border-radius: 2px!important;
    background: rgba(0,0,0,0.05)!important;
    padding: 10px!important;
    margin: 10px 20px!important;
    display: inline-block!important;
}

.dev_ckeditor figure > figcaption
{
    text-align: center!important;
    display: block!important; /* For IE8 */
}

.dev_ckeditor a > img {
    padding: 1px!important;
    margin: 1px!important;
    border: none!important;
    outline: 1px solid #0782C1!important;
}

/* Widget Styles */
.dev_ckeditor .code-featured
{
    border: 5px solid red!important;
}

.dev_ckeditor .math-featured
{
    padding: 20px!important;
    box-shadow: 0 0 2px rgba(200, 0, 0, 1)!important;
    background-color: rgba(255, 0, 0, 0.05)!important;
    margin: 10px!important;
}

.dev_ckeditor .image-clean
{
    border: 0!important;
    background: none!important;
    padding: 0!important;
}

.dev_ckeditor .image-clean > figcaption
{
    font-size: .9em!important;
    text-align: right!important;
}

.dev_ckeditor .image-grayscale
{
    background-color: white!important;
    color: #666!important;
}

.dev_ckeditor .image-grayscale img,
.dev_ckeditor img.image-grayscale
{
    filter: grayscale(100%)!important;
}

.dev_ckeditor .embed-240p
{
    max-width: 426px!important;
    max-height: 240px!important;
    margin:0 auto!important;
}

.dev_ckeditor .embed-360p
{
    max-width: 640px!important;
    max-height: 360px!important;
    margin:0 auto!important;
}

.dev_ckeditor .embed-480p
{
    max-width: 854px!important;
    max-height: 480px!important;
    margin:0 auto!important;
}

.dev_ckeditor .embed-720p
{
    max-width: 1280px!important;
    max-height: 720px!important;
    margin:0 auto!important;
}

.dev_ckeditor .embed-1080p
{
    max-width: 1920px!important;
    max-height: 1080px!important;
    margin:0 auto!important;
}


.dev_ckeditor ol,
.dev_ckeditor ul,
.dev_ckeditor dl {
    *margin-right: 0px!important;
    padding: 0 40px!important;
}

.dev_ckeditor ul,
.dev_ckeditor menu,
.dev_ckeditor dir {
    display: block!important;
    list-style-type: disc!important;
    margin-block-start: 1em!important;
    margin-block-end: 1em!important;
    margin-inline-start: 0px!important;
    margin-inline-end: 0px!important;
    padding-inline-start: 40px!important;
}

.dev_ckeditor ol {
    display: block!important;
    list-style-type: decimal!important;
    margin-block-start: 1em!important;
    margin-block-end: 1em!important;
    margin-inline-start: 0px!important;
    margin-inline-end: 0px!important;
    padding-inline-start: 40px!important;
}


.dev_ckeditor li {
    display: list-item!important;
    text-align: -webkit-match-parent!important;
}

.dev_ckeditor a.cke_anchor,
.dev_ckeditor a.cke_anchor_empty,
.dev_ckeditor a[name],
.dev_ckeditor a[data-cke-saved-name] {
    background: url(http://asterra.local/cp/ckeditor/plugins/link/images/anchor.png?t=H0CG) no-repeat left center;
    border: 1px dotted #00f!important;
    background-size: 16px!important;
    padding-left: 18px!important;
    cursor: auto!important;
}


.dev_ckeditor table,
.dev_ckeditor body,
.dev_ckeditor tr,
.dev_ckeditor td
{
    display: table!important;
    border-collapse: separate!important;
    border-spacing: 2px!important;
    padding: 1px!important;
    -webkit-border-horizontal-spacing: 1px!important;
    -webkit-border-vertical-spacing: 1px!important;
    border-color: grey!important;
    border-style: double!important;
    border-width: 1px!important;
}

.dev_ckeditor tr
{
    display: table-row!important;
    vertical-align: inherit!important;
    border-color: inherit!important;
}

.dev_ckeditor td,
.dev_ckeditor th {
    display: table-cell!important;
    vertical-align: inherit!important;
}

.dev_ckeditor s,
.dev_ckeditor strike,
.dev_ckeditor del
 {
     text-decoration: line-through!important;
 }

.dev_ckeditor i,
.dev_ckeditor cite,
.dev_ckeditor em,
.dev_ckeditor var,
.dev_ckeditor address,
.dev_ckeditor dfn {
    font-style: italic!important;
}

.dev_ckeditor strong,
.dev_ckeditor b {
    font-weight: bold!important;
    font-size: 18px !important;
}

.dev_ckeditor big {
    font-size: larger!important;
}

.dev_ckeditor small {
    font-size: smaller!important;
}

.dev_ckeditor tt,
.dev_ckeditor code,
.dev_ckeditor kbd,
.dev_ckeditor samp {
    font-family: monospace!important;
}

.dev_ckeditor u,
.dev_ckeditor ins {
    text-decoration: underline!important;
}

.dev_ckeditor q::before {
    content: open-quote!important;
}

.dev_ckeditor q::after {
    content: close-quote!important;
}

.dev_ckeditor blockquote,
.dev_ckeditor q {
    quotes: unset!important;
}

.dev_ckeditor h1 {
    display: block!important;
    font-size: 2em!important;
    margin-block-start: 0.67em!important;
    margin-block-end: 0.67em!important;
    margin-inline-start: 0px!important;
    margin-inline-end: 0px!important;
}

.dev_ckeditor h2 {
    display: block!important;
    font-size: 1.5em!important;
    margin-block-start: 0.83em!important;
    margin-block-end: 0.83em!important;
    margin-inline-start: 0px!important;
    margin-inline-end: 0px!important;
}

.dev_ckeditor h3 {
    display: block!important;
    font-size: 1.17em!important;
    margin-block-start: 1em!important;
    margin-block-end: 1em!important;
    margin-inline-start: 0px!important;
    margin-inline-end: 0px!important;
}

.dev_ckeditor pre {
    white-space: pre-wrap!important;
    word-wrap: break-word!important;
    -moz-tab-size: 4!important;
    tab-size: 4!important;
}

.dev_ckeditor pre,
.dev_ckeditor xmp,
.dev_ckeditor plaintext,
.dev_ckeditor listing {
    display: block!important;
    font-family: monospace!important;
    margin: 1em 0px!important;
}
/* ==== END FOR CKEDITOR CONTENT */


/* loader */

#cssload-container
{
    position: fixed;
    z-index: 33333333333333333;
    top: 50%;
    left: 50%;
    display: none;
}

.cssload-whirlpool,
.cssload-whirlpool::before,
.cssload-whirlpool::after {
    position: absolute;
    top: 50%;
    left: 50%;
    border: 1px solid rgb(204,204,204);
    border-left-color: rgb(0,0,0);
    border-radius: 749px;
    -o-border-radius: 749px;
    -ms-border-radius: 749px;
    -webkit-border-radius: 749px;
    -moz-border-radius: 749px;
}

.cssload-whirlpool {
    margin: -19px 0 0 -19px;
    height: 37px;
    width: 37px;
    animation: cssload-rotate 1150ms linear infinite;
    -o-animation: cssload-rotate 1150ms linear infinite;
    -ms-animation: cssload-rotate 1150ms linear infinite;
    -webkit-animation: cssload-rotate 1150ms linear infinite;
    -moz-animation: cssload-rotate 1150ms linear infinite;
}

.cssload-whirlpool::before {
    content: "";
    margin: -17px 0 0 -17px;
    height: 33px;
    width: 33px;
    animation: cssload-rotate 1150ms linear infinite;
    -o-animation: cssload-rotate 1150ms linear infinite;
    -ms-animation: cssload-rotate 1150ms linear infinite;
    -webkit-animation: cssload-rotate 1150ms linear infinite;
    -moz-animation: cssload-rotate 1150ms linear infinite;
}

.cssload-whirlpool::after {
    content: "";
    margin: -22px 0 0 -22px;
    height: 42px;
    width: 42px;
    animation: cssload-rotate 2300ms linear infinite;
    -o-animation: cssload-rotate 2300ms linear infinite;
    -ms-animation: cssload-rotate 2300ms linear infinite;
    -webkit-animation: cssload-rotate 2300ms linear infinite;
    -moz-animation: cssload-rotate 2300ms linear infinite;
}



@keyframes cssload-rotate {
    100% {
        transform: rotate(360deg);
    }
}

@-o-keyframes cssload-rotate {
    100% {
        -o-transform: rotate(360deg);
    }
}

@-ms-keyframes cssload-rotate {
    100% {
        -ms-transform: rotate(360deg);
    }
}

@-webkit-keyframes cssload-rotate {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes cssload-rotate {
    100% {
        -moz-transform: rotate(360deg);
    }
}
/* end loader */


figure, article
{
    position: relative;
}

.relative_st
{
    position: relative;
}

.recaptcha_block
{
    width: 304px;
    margin: 10px auto;
}

.editor_access_block {
    cursor: pointer;
    position: relative!important;
    top: -5px!important;
    left: 5px!important;
    margin: 0!important;
    padding: 0!important;
    z-index: 9;
    width: 24px!important;
    height: 24px!important;
}


.editor_access_block  img
.editor_access_block2  img
.editor_access_block3  img
{
    width: 24px !important;
    height: 24px !important;
}

.editor_access_block2
{
    cursor: pointer;
    position: absolute;
    z-index: 9;
    width: 24px !important;
    height: 24px !important;
    top: 2%;
    left: 2%;
}

.editor_access_block3
{
    cursor: pointer;
    position: absolute;
    z-index: 9;
    width: 24px !important;
    height: 24px !important;
    top: 2%;
    left: 49%;
}

.dev_elem_img_style
{
    width: 24px !important;
    height: 24px !important;
    background: #fafafa;
}

.page_editor_access_block
{
    cursor: pointer;
    position: absolute;
    top: 3px;
    right: 5px;
    z-index: 9;
}

.popUpBackground {
    background: rgba(0,0,0,0.6);
    opacity: 0;
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.new_account_info_bl
{
    margin: 50px auto;
}
 
.popUpBackground_active {
    opacity: 1;
    z-index: 999999;
}

/* pop up block */
.popUpgltop
{
    position: fixed;
    min-width: 350px;
    top: 5%;
    left: 50%;
    margin-left: -175px;
    z-index: 999999;
    display: block;
    border: 1px solid #1ca6c3;
    background: #fff;
    overflow: hidden;
}

.popUpgltop_dev
{
    z-index: 33333333333333333;
}


.popUpgltop_dev textarea
{
    resize: none;
    background: #f0f0f0;
    border: 0;
    height: 80px;
    margin: 0 5% 5% 5%;
    color: #696969;
    width: 90%;
    margin-bottom: 0px;
}

.dev_content_lang
{
    margin: 0 5%;
}


.popUpgltop .close,
.popUpgltop_dev .close{
    width: 24px;
    height: 24px;
    background: url(/css/images/close_button.png) center center no-repeat;
    position: relative;
    right: 5px;
    top: 5px;
    cursor: pointer;
}

.close {
        position: absolute;
    top: 21px !important;
    right: 22px !important;
      float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 9px 10px 6px #000;
    filter: alpha(opacity=20);
    opacity: 1 !important;
    width: 40px;
    background: white;
    border-radius: 50px;
    display: flex;
    align-items: center;
    height: 40px;
    padding: 12px;
    box-shadow: 0px 0px 17px 0px rgba(0, 0, 0, 0.82);
}
@media (max-width: 500px){
    .close{
    width: 20px !important;
    height: 20px !important;
    padding: 5px !important;
    top: 10px !important;
    right: 10px !important;
    }

}
/* END pop up block */

.pluso-010010011001-08 .pluso-wrap a{
    margin-left: 20px !important;
}
.pluso-counter{
    margin-left: 15px !important;
}
.pluso{
    margin-left: 37px;
    position: relative;
    top: 3px;
}
@media (max-width: 1500px){
    .pluso-counter{
    margin-left: 10px !important;
}
.pluso{
 margin-left: 3px;
    top: 2px;
}
}
.form_status_info
{
    text-align: center;
}
.form_status_info_error div
{
    color: #e20a17;
}

.form_status_info_success div
{
    color: #0074e4;
}

.form_status_info_success div,
.form_status_info_error div
{
    font-size: 11px;
    font-weight: 600;
    margin: 5px 0;
}

.required_field_info
{
    color: #e20a17;
    font-size: 12px;
    font-weight: bold;
    padding-left: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
}

.nothing_founded
{
    font-size: 20px;
    color: #011e9e;
    text-align: center;
}

#btnEnableDisable
{
    position: fixed;
    width: 125px;
    top: 10px;
    right: 10px;
    z-index: 99999999999;
}

#btnEnableDisable {
    -moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
    -webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
    box-shadow:inset 0px 1px 0px 0px #54a3f7;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
    background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
    background-color:#007dc1;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    border:1px solid #124d77;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:12px!important;
    padding:6px 24px;
    text-decoration:none;
    text-shadow:0px 1px 0px #154682;
}
#btnEnableDisable:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
    background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
    background-color:#0061a7;
}

.dictionary_pop_up{
    width: 100%;
    position: fixed;
    top: 5%;
}
.dictionary_pop_up .inside {
    margin-left: 30px;
    background-color: #fff;
    margin: 0 25%;
    padding-bottom: 35px;
}

.both
{
    clear:both;
}

.reg_confirm_bl
{
    margin: 50px auto;
    font-family: Gotham,gotham,Verdana,sans-serif;
}

#uLogin, #uLogin_auth {
    margin: 0 auto;
    text-align: center;
}

.ulogin-buttons-container {
    width: max-content!important;
}

.ulogin-button-google {
    background: url(/css/images/gplus_icon.png) no-repeat !important;
    width: 26px!important;
    height: 26px!important;

}

.ulogin-button-odnoklassniki {
    background: url(/css/images/ok_icon.png) no-repeat !important;
    width: 26px!important;
    height: 26px!important;

}

.ulogin-button-facebook {
    background: url(/css/images/facebook_icon.png) no-repeat !important;
    width: 26px!important;
    height: 26px!important;

}

.error_status_info_frt
{
    font-size: 14px;
    clear:both;
    margin-bottom: 5px;
    color: #c20d19;
    font-weight: bold;
}

.success_status_info_frt
{
    font-size: 16px;
    clear: both;
    margin-bottom: 5px;
    margin-top: 40px;
    color: #007bff;
    font-weight: 400;
    text-align: center;
    width: 100%;
}
 

.jconfirm{
    z-index: 22222222222222222;
}
/* ======================================= END STANDART DEV CSS========================================================*/

.registration .toggl
{
    margin-left: 0px;
}

.registration .toggl input
{
    margin-right: 15px;
}

.form_consultation .get_btn
{
    margin-top: 20px;
}

.article
{
    position: relative;
}

.img-cont
{
    position: relative;
    overflow: visible!important;
}


@media (max-width: 1500px)
{
    .place button {
font-size: 12px !important;
    padding: 17px !important;
    }
}
@media (max-width: 992px){
.place button:last-of-type{
        margin-top: 10px;
}
}
.place button {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px;
    background: #E42239;
    font-size: 19px;
    color: #fff;
    outline: none;
    border: none;
}

.place button img {
    margin-left: 23px;
}
  @media (max-width: 600px){
    .pluso{
            margin-left: 0 !important;
    }
    .pluso-010010011001-08 .pluso-wrap a:first-of-type{
        margin-left: 0 !important;
    }
  }
.noutati .post-noutati pre {
    overflow: unset;
}

.selected .click-span
{
    cursor: pointer;
}

.raport-tab ul li
{
    cursor: pointer;
}

.dev_relative
{
    position: relative;
}

@media (max-width: 1500px)
{
    .page-contacte .dev_ckeditor
    {
        font-size: 11px!important;
    }
    .page-contacte .dev_ckeditor p
    {
        font-size: 11px!important;
    }
}


@media (min-width: 1500px)
{
    #reg_pr
    {
        margin-right: 25px;
    }
}

.box-first,
.post-box,
.item-cattegori,
.info-box-element
{
    position: relative;
}


form .item .post-elem .elem label {
    margin-left: 30px;
}



#slider-casco-production-year
{
    width: 400px;
    margin-top: 20px;
}

@media (max-width: 600px)
{
    #slider-casco-production-year
    {
        width: 100%;
    }
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
 border: 1px solid #e42239!important;
 background: #e42239!important;
}

.ui-slider-pips [class*=ui-slider-pip-initial],
.ui-slider-pips .ui-slider-pip,
.ui-slider-pips [class*=ui-slider-pip-selected]
{
    font-weight: bold;
    color: #e42239!important;
}

.casco_calc_step,
.unv_calc_step
{
    float: left;
}

.casco_calc_step button,
.unv_calc_step button
{
    padding: 11px 23px !important;
    line-height: 19px !important;
    font-size: 12px !important;
    margin-left: 0!important;
    background: #E42239;
    color: #fff;
    border: none;
    border-radius: 6px;
    box-shadow: 0px 1px 4px 0px #e42239;
    outline: 0;
}

.dev_mt0
{
    margin-top: 0!important;
}

#insurance_calc_price{
    margin: 0;
    padding-right: 5px;
}

.post-what
{
    position: relative; 
}

#slider_greencard_policy_validity,
#slider_rca_policy_validity,
#slider_accidents_insurace_amount,
#slider_medical_period_days,
#slider_goods_period_amount
{
    width: 400px;
    margin-top: 20px;
}


#slider_medical_period_days .ui-slider-label,
#slider_goods_period_amount .ui-slider-label
{
    display: block !important;
}

.ui-slider-pips .ui-slider-pip-label .ui-slider-label
{
    font-size: 12px;
}

.ui-slider-float .ui-slider-handle:hover .ui-slider-tip,
.ui-slider-float .ui-slider-handle.ui-state-hover .ui-slider-tip,
.ui-slider-float .ui-slider-handle:focus .ui-slider-tip,
.ui-slider-float .ui-slider-handle.ui-state-focus .ui-slider-tip,
.ui-slider-float .ui-slider-handle.ui-state-active .ui-slider-tip,
.ui-slider-float .ui-slider-pip:hover .ui-slider-tip-label
{
    overflow: hidden;
}

@media (max-width: 600px)
{
    #slider_greencard_policy_validity,
    #slider_rca_policy_validity,
    #slider_accidents_insurace_amount,
    #slider_medical_period_days,
    #slider_goods_period_amount
    {
        width: 100%;
    }
    .ui-slider-pips .ui-slider-pip-label .ui-slider-label
    {
        font-size: 12px;
    }
}
 
.ui-slider-float .ui-slider-tip, .ui-slider-float .ui-slider-tip-label {
    width: 68px!important;
    font-size: 10px!important;
}
 
.greencard_step3
{
    margin-top: 20px;
}

.dev_h10{
    height: 10px;
}

.passport_type_btn
{
    cursor: pointer; 
}

.jconfirm .jconfirm-box div.jconfirm-content-pane .jconfirm-content {
    overflow: visible;
}

.form_user_data input
{
    width: 100%;
    border: 2px solid #D6D6D6 !important;
    outline: 0;
    margin-bottom: 5px;
    font-size: 16px !important;
    padding: 10px 18px !important;
    text-align: left !important;
}

.dev_both
{
    clear: both;
    width: 100%;
}

.acc_change_pass_t1
{
    color: #007bff;
}

.form_change_pass
{
    margin-top: 0px;
}

.form_label_d1
{
    margin-bottom: 15px;
    font-size: 22px;
    font-weight: 400;
}

.restore_password_bl
{
    margin: 10px 0;
}

.restore_password_bl a{
    color: #6E6E6E;
    font-size: 15px;
}

.act-auth-container
{
    width: 320px;
    margin: 0 auto;
}
.act-auth-container .user-account {
    margin: 0 auto;
    width: 100%;
}

.act-auth-container input
{
    font-size: 15px !important;
}

.act-auth-container .user-account h2 {
    font-size: 20px;
    line-height: 1.3;
    font-weight: 700;
    text-align: center;
}

act-auth-container .user-account .zsg-form-field {
    position: relative;
}
.zsg-form-field {
    margin-bottom: 15px;
}
.act-auth-container .user-account input {
    height: 38px;
}

.act-auth-container .user-account .submit-div {
    text-align: center;
}
.act-auth-container .submit-div {
    padding: 0;
}
.zsg-lg-1-1 {
    width: 100%;
}

.zsg-button_primary {
    margin-top: 7px;
}
.zsg-button_fullsize {
    width: 100%;
}
.zsg-button_primary {
    background: #0074e4;
    color: #fff;
}
.zsg-button_primary {
    border: 1px solid transparent;
    border-radius: 5px;
    cursor: pointer;
    display: inline-block;
    padding: .4em .67em;
    text-align: center;
    white-space: normal;
    width: auto;
    line-height: 1.5;
}

#add_driver
{
    margin-left: 0!important;
    outline: none;
}

#block_added_drivers
{
    margin-top: 15px;
}

#block_added_drivers .element_option_block{
    border: 2px solid #e9ecef;
    padding: 10px 10px 10px 10px;
    margin-bottom: 25px;
    max-width: 350px;
    width: 100%;
}

.delete_button
{
    width: 24px;
    height: 24px;
    border: none;
    cursor: pointer;
    background-image: url("/css/images/basket_remove.png");
    background-repeat: no-repeat;
    background-color: transparent;
}

.dev_acc_1
{
    margin-left: 100px;
}

.imobilia_step2
{
    margin-top: -5px;
    margin-bottom: 40px !important;
    padding-left: 0px;
    color: #848484;
    font-size: 14px;
    font-weight: bold;

}


#result_message
{
    display: none;
    margin-top: 35px;
    color: #e42239;
    font-size: 14px;
    font-weight: bold;
}
 
.note_info
{
    list-style: unset;
    margin-left: 40px;
    font-size: 14px;
}

#slider_goods_period_amount_sp_input
{
    font-size: 14px !important;
    width: 110px;
    height: 33px;
    border: 1px solid #cacaca;
    border-radius: 4px;
    margin-bottom: 17px;
    padding-right: 10px;
    padding-left: 10px;
}

.content-item .item-cn
{
    background: #F0F0F0;
}

.calc_form_need_authorization
{
    background: #a5a5a5 !important;
    box-shadow: none !important;
}

.gen9_item_a1
{
    color: #000;
    font-size: 15px;
    margin-bottom: 10px;
    display: block;
    margin-top: 10px;
}
.ge9_item_a3
{
    font-size: 15px;
    font-weight: bold;
    color: #E42239;
}

.gen10_item_a1
{
    color: #000;
    font-size: 13px;
    margin-bottom: 10px;
    display: block;
    margin-top: 18px;
}
.gen10_item_a2 input
{
    font-size: 15px!important;
    padding: 2px 10px;
    font-weight: bold;
    color: #E42239;
}

.gen10_item_a2 input::-webkit-outer-spin-button,
.gen10_item_a2 input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.gen10_item_a2 input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}

